
package de.ivu.elect.business.search.boundary;

import java.io.Serializable;

import de.ivu.elect.business.search.entity.BenutzerSuchparameter;

public class BenutzerSuchparameterCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private BenutzerSuchparameter entity;

  public BenutzerSuchparameterCreateEvent(BenutzerSuchparameter entity){
    this.entity = entity;
  }

  public void setEntity(BenutzerSuchparameter entity) {
    this.entity = entity;
  }

  public BenutzerSuchparameter getEntity(){
    return entity;
  }

}